Manual do PHP
Anterior |  | Próxima

# cpdf_setmiterlimit

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setmiterlimit -- Sets miter limit

## Descrição

bool cpdf_setmiterlimit ( int pdf_document, float value )

Sets the miter limit.

## Parâmetros

`pdf_document`

  O manipulador do documento, retornado por cpdf_open().

`value`

  The miter limit. Must be greater or equal than 1

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

Anterior | Principal | Próxima
cpdf_setlinewidth | Acima | cpdf_setrgbcolor_fill